﻿@{
    var url = Context.Request.Path.Value;
    var bgclass = url.Contains("super") ? "bg-success-o-30" : url.Contains("user") ? "bg-info-o-20" : "";
}
<!DOCTYPE html>
<html lang="en">
<head>
    <partial name="_HeadImport" />
    <link href="~/assets/css/pages/login/classic/login-2.css" rel="stylesheet" type="text/css" asp-append-version="true" />
</head>
<body id="kt_body">
    <div class="row no-gutters login login-2 login-signin-on bg-white" id="kt_login">
        <div class="col-sm-12 d-none d-lg-none d-xl-block d-xxl-block" style="flex:65%">
            <partial name="_LoginCarousel.cshtml" />
        </div>
        <div class="col-sm-12 d-flex flex-column min-vh-100" style="flex:35%">
            <div class="d-flex flex-row-fluid flex-column justify-content-between p-10">
                <div class="d-flex flex-column-fluid flex-column flex-center">
                    <a href="javascript:;" class="mb-5 text-center">
                        <img src="~/images/logo.png" class="max-h-50px" alt="Logo" />
                    </a>
                    @RenderBody()
                </div>
            </div>
            <div class="mt-auto" id="foot">
                <partial name="_Footer" />
            </div>
        </div>
    </div>
    @await Html.PartialAsync("_GlobalScriptImport")
    <script src="~/lib/validation-bundle.js" asp-append-version="true"></script>
    @RenderSection("Scripts", required: false)
</body>
</html>
@*<script>
    var msg = "LifeArcPlan will be undergoing routine server maintenance Sunday from <b>9am- 3pm ET</b>. Access to the software may be limited during this time";
    _showFormMessage("kt_login_signin_form", "warning", msg, "fas fa-exclamation-triangle");
</script>*@